@charset "UTF-8";
/* CSS Document */

html{
	margin:0;
	padding:0;
}

body{
	margin:0;
	padding:0;
	background-color:#111;
	background-image:url('img/texture2.jpg');
	font-family: 'Changa One', sans-serif;
	font-size:1.5em;
	color:#eee;
}

@media screen and (max-width:800px){
	body{
		font-size:1.2em;
	}
}

@media screen and (max-width:600px){
	body{
		font-size:1em;
	}
}

a{
	color:inherit;
	text-decoration:none;
	transition:color 200ms, background-color 200ms;
}

a:hover{
	color:#369;
	text-decoration:none;
}

header{
	max-width:900px;
	margin:20px auto;
	text-align:center;
	padding:0 10px;
}

nav{
	max-width:900px;
	margin:20px auto;
	text-align:center;
	padding:0 10px;
}

nav ul{
	margin:0;
	padding:0;
	list-style:none;
	background-color:#eee;
	border-radius:4px;
	display:flex;
	justify-content:space-around;
	height:50px;
}

nav li{
	color:#111;
	margin:auto;
}

nav a:hover{
	color:#369;
	background-color:transparent;
}

section{
	max-width:900px;
	margin:150px auto;
	padding:0 10px;
}

@media screen and (max-width:600px){
	header{
		margin:10px auto 100px;
	}
	
	section{
		margin:100px auto;
	}
}

form section{
	margin:100px auto;
}


h1{
	margin:0;
	paddong:0;
	text-align:center;
	text-transform:uppercase;
	-webkit-text-stroke-width: 2px;
	font-size:5em;
	line-height:0.7;
}

.subCtn{
	margin-top:10px;
	transform:rotate(-1deg);
	
}

.subTitle{
	text-align:center;
	text-transform:uppercase;
	font-size:1.5em;
	padding:0 5px;
	background-color:#eee;
	border-radius:4px;
	color:#111;
	/*color:#369;*/
}

.desc{
	margin:50px auto;
}

figure{
	margin:0;
	padding:10px 0;
}

img{
	display:block;
	width:100%;
	border-radius:4px;
}

.banner{
	background-size:cover;
	background-position:center;
}

a img{
	opacity:0.75;
	transition:opacity 200ms;
}

a:hover img{
	opacity:1;
}


.fieldCtn{
	font-size:0;
	margin:-5px;
}

.fieldCtn div{
	display:inline-block;
	vertical-align:top;
	width:33.33%;
	font-size:1.1rem;
	box-sizing:border-box;
	padding:5px;
}

.fieldCtn select,
form[name=formAdd] select,
form[name=formAdd] input{
	background-color:transparent;
	border:1px solid #eee;
	border-radius:4px;
	padding:10px;
	width:100%;
	box-sizing:border-box;
	font-family:'Roboto', sans-serif;
	font-size:1em;
	color:#eee;
	white-space-collapse:preserve;
	text-wrap:nowrap;
}

@media screen and (max-width:600px){
	.fieldCtn select{
		font-size:0.8em;
	}
}

.fieldCtn option{
	padding-bottom:0;
	min-height:1em;
}

.fieldCtn select:focus{
	outline:none;
}

option{
	padding:0;
}



.blocHeader{
	font-size:0;
	border-bottom:3px solid #eee;
}

.blocHeader div{
	display:inline-block;
	width:33.33%;
	vertical-align:middle;
	/*height:70px;*/
	line-height:70px;
	box-sizing:border-box;
	font-size:1.5rem;
	/*padding:7px 0;*/
	border-radius:4px 4px 0 0;
	
}


@media screen and (max-width:600px){
	.blocHeader div{
		font-size:1.2rem;
	}
}

.groupesCtn{
	margin:20px 0;
	text-align:left;
	font-size:1.5em;
}

.groupesCtn div{
	margin-bottom:5px;
}

.bigger{
	font-size:1.3em;
}

.genre{
	font-size:0.6em;
}

@media screen and (max-width:600px){
	.genre{
		display:block;
	}
}

.blocFooter{
	font-size:0.9em;
}

/*
form input[type=text]{
	display:block;
	width:100%;
	background-color:transparent;
	color:#eee;
	border:0;
	border-bottom:1px solid #eee;
	padding: 0 0 5px 0;
	font-family: 'Changa One', sans-serif;
	font-size:1.2em;
}

form input[type=text]:focus{
	outline:none;
}
*/

.popupCtn{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.9);
	opacity:0;
	transition: opacity 200ms;
}

.popupSugg, .popupNews{
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	width:440px;
	height:600px;
	box-sizing:border-box;
	padding:40px;
	margin:auto;
	background-color:#eee;
	color:#111;
	border-radius:4px;
	box-shadow:0 10px 50px rgba(0, 0, 0, 0.9);
	font-family:'Roboto', sans-serif;
	font-size:0.75em;
}

button{
	width:100%;
	box-sizing:border-box;
	padding:10px 20px;
	border:0;
	border-radius:4px;
	background-color:#111;
	color:#eee;
	cursor:pointer;
	font-family: 'Changa One', sans-serif;
	font-size:1em;
	transition:color 200ms;
}

button:hover{
	color:#369;
}

.popupNews{
	font-family: 'Changa One', sans-serif;
	font-size:1em;
}

form[name=inscForm] input, form[name=inscForm] select{
	display:block;
	width:100%;
	margin:20px 0;
	background-color:transparent;
	color:#111;
	border:0;
	border:1px solid #111;
	border-radius:4px;
	padding: 10px;
	box-sizing:border-box;
	font-family: 'Changa One', sans-serif;
	font-size:1.2em;
	cursor:pointer;
	transition: background-color 100ms;
}

form[name=inscForm] input::placeholder{
	color:#111;
}

form[name=inscForm] select:focus{
	outline:none;
}

form[name=inscForm] input[type=submit]:hover{
	background-color:#111;
	color:#eee;
}




/* FORMULAIRE AJOUT */

.label{
	margin:40px 0 20px;
}

.labelInfo{
	font-family: 'Roboto', sans-serif;
	font-size:0.65em;
	color:#999;
}

.addFormReponse{
	margin:20px 0;
}

.inputRowCtn,
.addDateCtn,
.addVilleCtn,
.addSalleCtn,
.addOrgaCtn{
	font-size:0;
	margin:-10px;
}

.addDateCtn div{
	font-size:1rem;
	display:inline-block;
	vertical-align:top;
	width:33.33%;
	box-sizing:border-box;
	padding:10px;
}

.sectionVille{
	display:none;
	opacity:0;
	transition: opacity 500ms;
}

.inputColumn2,
.addVilleCtn div,
.addOrgaCtn div,
.addSalleCtn div{
	font-size:1rem;
	display:inline-block;
	vertical-align:top;
	width:50%;
	box-sizing:border-box;
	padding:10px;
}

.inputColumn33{
	font-size:1rem;
	display:inline-block;
	vertical-align:top;
	width:33.33%;
	box-sizing:border-box;
	padding:10px;
}

.inputColumn50{
	font-size:1rem;
	display:inline-block;
	vertical-align:top;
	width:50%;
	box-sizing:border-box;
	padding:10px;
}

.inputColumn66{
	font-size:1rem;
	display:inline-block;
	vertical-align:top;
	width:66.66%;
	box-sizing:border-box;
	padding:10px;
}

.inputColumn100{
	font-size:1rem;
	display:inline-block;
	vertical-align:top;
	width:100%;
	box-sizing:border-box;
	padding:10px;
}

input[type=button]{
	cursor:pointer;
}

input[type=button]:hover{
	background-color:#eee;
	color:#111;
}

.addStep2,
.addStep3,
.addStep4,
.addStep5,
.addStep6,
.addStep7,
.addStep8,
.addStep9{
	display:none;
	opacity:0;
	transition: opacity 500ms;
}